• To anyone looking to acquire commercial radio programming software:

    Please do not make requests for copies of radio programming software which is sold (or was sold) by the manufacturer for any monetary value. All requests will be deleted and a forum infraction issued. Making a request such as this is attempting to engage in software piracy and this forum cannot be involved or associated with this activity. The same goes for any private transaction via Private Message. Even if you attempt to engage in this activity in PM's we will still enforce the forum rules. Your PM's are not private and the administration has the right to read them if there's a hint to criminal activity.

    If you are having trouble legally obtaining software please state so. We do not want any hurt feelings when your vague post is mistaken for a free request. It is YOUR responsibility to properly word your request.

    To obtain Motorola software see the Sticky in the Motorola forum.

    The various other vendors often permit their dealers to sell the software online (i.e., Kenwood). Please use Google or some other search engine to find a dealer that sells the software. Typically each series or individual radio requires its own software package. Often the Kenwood software is less than $100 so don't be a cheapskate; just purchase it.

    For M/A Com/Harris/GE, etc: there are two software packages that program all current and past radios. One package is for conventional programming and the other for trunked programming. The trunked package is in upwards of $2,500. The conventional package is more reasonable though is still several hundred dollars. The benefit is you do not need multiple versions for each radio (unlike Motorola).

    This is a large and very visible forum. We cannot jeopardize the ability to provide the RadioReference services by allowing this activity to occur. Please respect this.

Can't change zone after V1.3 upgrade

lgcooper

Member
Joined
Aug 15, 2020
Messages
5
I read all the positive upgrade results and took the plunge and upgraded my G5 to V1.3.
The upgrade process went fine with no error messages. But, after the upgrade I can't change zones! It says "Changing to Zone XX" but always returns to Zone 1.
Also, I noticed I can't change any other settings from the menus - i.e.: On Duty, Bluetooth Device, etc. It acts like it can't save anything.
I tried doing the V1.3 upgrade again (and as before - no errors). I also tried creating a new "mini" profile with just a couple channels in 2 zones, but still have the same problems so it's not a corrupt profile. There's also no background noise when I press the top button on the side, AND if I click on "Today" in the menu list it locks up the pager completely. So I've done multiple "3-button" and battery removed resets but the problems persist.
Any ideas on how to recover from this? And is the V1.2 firmware still available anywhere to go back?
(I'm not looking forward to explaining this to my Volunteer Fire Department!)
 

Johnnydollar2

Member
Joined
Oct 31, 2007
Messages
1,319
Location
IL
Are you scrolling, selecting and saving to Zones correctly? big button toggles- up/down, select Zone with the blue triangle on the far left and red box button saves it to what you want.
 

lgcooper

Member
Joined
Aug 15, 2020
Messages
5
Thanks for both suggestions. But the Default Keypad Lock Status is OFF, and I am selecting the desired zone before saving. The display even says Changing to "Zone XXX" please wait. But when it's done "saving" it's still on the same zone. Also, I can't change it from "Off Duty", even though the configuration specifies On Duty - and actually any change I make isn't saved (screen timeout, etc.). Each time it says "Saved", but looks like the new firmware doesn't have permission to write any of the changes in memory.
And I'm hearing now that other Fire Departments are having issues after the V1.3 upgrade.
 

IAmSixNine

Member
Feed Provider
Joined
Dec 19, 2002
Messages
2,036
Location
Dallas, TX
Are you also using the new PPS that came with the new firmware?
Unication devices need the PPS to match the firwmare.
 

lgcooper

Member
Joined
Aug 15, 2020
Messages
5
Yup, latest PPS and even created a completely new mini configuration to make sure there wasn't any corruption from an old configuration.
Still can't save any settings changes (zone, Duty, Bluetooth, etc.). Says "Saving", but never makes the changes. Frustrating!
 

IAmSixNine

Member
Feed Provider
Joined
Dec 19, 2002
Messages
2,036
Location
Dallas, TX
Odd, im not experiencing any of those issues after updating several G4 i have.

Perhaps try to reload the firmware update.
Then maybe import a known good saved software codeplug and write it to the device.
 

lgcooper

Member
Joined
Aug 15, 2020
Messages
5
Thanks for the suggestions! But unfortunately but I already tried both of those.
I reloaded the firmware upgrade again from a different PC (new download, etc.) and tried a completely new configuration created with the latest version of PPS. I'm begining to think it's a hardware problem, but it worked fine until the V1.3 upgrade which completed successfully without any errors!.
 

jf911

ASST. CHIEF
Joined
Apr 6, 2009
Messages
29
Location
MONTEVALLO, AL
Thanks for the suggestions! But unfortunately but I already tried both of those.
I reloaded the firmware upgrade again from a different PC (new download, etc.) and tried a completely new configuration created with the latest version of PPS. I'm begining to think it's a hardware problem, but it worked fine until the V1.3 upgrade which completed successfully without any errors!.
i just shipped a G4 back to unication for the exact same reason. i upgraded to the V1.3 firmware and to the newest PPS. unit will not go into "on duty" and can not change zones. talked to my dealer and determined it to be a hardware issue
 

lgcooper

Member
Joined
Aug 15, 2020
Messages
5
Just to wrap up this thread-
I reflashed the pager back to the V1.20 firmware (provided by our dealer) and reloaded my previous profile using the PPS V0.3.14.15 and everything returned to normal. The pager now functions just as it did before the V1.30 upgrade.
I'm told that this is a known issue with V1.30 on some pagers and they are actively working on a fix.
 
Top